PR(1)

NAAM
pr - converteer tekst bestanden t.b.v. afdrukken

SAMENVATTING
pr [OPTIE]... [BESTAND]...

BESCHRIJVING

Maakt van de gegeven BESTAND(en) pagina's of kolommen, om ze af te drukken.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

+EERSTE_PAGINA[:LAATSTE_PAGINA], --pages=EERSTE_PAGINA[:LAATSTE_PAGINA]
    met afdrukken beginnen bij EERSTE_PAGINA (en stoppen bij LAATSTE_PAGINA)

-KOLOMMEN, --columns=KOLOMMEN
    dit aantal kolommen gebruiken, en verticaal afdrukken tenzij -a gegeven is; het aantal regels per kolom voor elke pagina gelijk houden

-a, --across
    kolommen horizontaal i.p.v. verticaal afdrukken (wordt samen met -KOLOMMEN gebruikt)

-c, --show-control-chars
    dakje-notatie (^G) en octale backslash-notatie gebruiken

-d, --double-space
    tussen elk paar regels een lege regel toevoegen

-D, --date-format=OPMAAK
    te gebruiken opmaak voor de kopdatum

-e[TEKEN[BREEDTE]], --expand-tabs[=TEKEN[BREEDTE]]
    elk TEKEN (standaard de tab) in de invoer vervangen door BREEDTE (standaard 8) aan spaties

-F, -f, --form-feed
    nieuwepagina-tekens i.p.v. nieuweregel-tekens gebruiken om pagina's te scheiden; paginakop bekorten van 5 tot 3 regels en geen paginavoet printen

-h, --header=KOPTEKST
    gecentreerde tekst ipv bestandsnaam gebruiken in paginakop; -h "" zou een blanco regel printen; gebruik niet -h""

-i[TEKEN[BREEDTE]], --output-tabs[=TEKEN[BREEDTE]]
    BREEDTE (standaard 8) aan spaties vervangen door TEKEN (standaard een tab)

-J, --join-lines
    volle regels aan elkaar plakken; schakelt regelafbreking van -W uit; kolommen worden niet uitgelijnd; --sep-string[=TEKST] stelt scheidingstekens in

-l, --length=PAGINALENGTE
    stel de te gebruiken PAGINALENGTE op (66) regels (standaard 56 regels tekst en met -F 63). Impliceert -t als PAGINALENGTE <= 10

-m, --merge
    de bestanden naast elkaar printen, elk in een kolom; lange regels afkappen, tenzij -J gegeven is

-n[TEKEN[AANTAL]], --number-lines[=TEKEN[AANTAL]]
    regels nummeren (met gegeven AANTAL cijfers (standaard 5) en daarna TEKEN (standaard een tab)); het tellen begint standaard bij de eerste regel van het invoerbestand

-N, --first-line-number=GETAL
    te gebruiken GETAL voor de eerste te printen regel op de eerste te printen pagina (zie +EERSTEPAGINA)

-o, --indent=MARGE
    elke regel dit aantal spaties (standaard nul) naar rechts verschuiven; heeft geen invloed op -w en -W; de MARGE wordt opgeteld bij PAGINABREEDTE

-r, --no-file-warnings
    geen waarschuwing geven als bestand niet geopend kan worden

-s[TEKEN], --separator[=TEKEN]
    kolommen scheiden door een enkel TEKEN; dit teken is standaard het TAB-teken (zonder -w) of geen (met -w); -s[TEKEN] schakelt regel afbreken uit voor de drie kolomopties (-KOLOMMEN|-a -KOLOMMEN|-m) behalve als ook -w gegeven is

-S[TEKST], --sep-string[=TEKST]
    kolommen scheiden door TEKST; zonder -S is deze tekst standaard een TAB-teken als met -J, anders een spatie (hetzelfde als -S" "); heeft geen invloed op kolomopties

-t, --omit-header
    paginakop- en voetteksten weglaten; standaard wanneer PAGINALENGTE <= 10

-T, --omit-pagination
    paginakop- en voetteksten weglaten en nieuwepagina-tekens in de invoer negeren

-v, --show-nonprinting
    octale backslash- notatie gebruiken voor stuurcodes

-w, --width=PAGINABREEDTE
    te gebruiken paginabreedte (standaard 72) bij meerdere tekstkolommen; -s[TEKEN] schakelt de standaardbreedte uit

-W, --page-width=PAGINABREEDTE
    te gebruiken paginabreedte (standaard 72); lange regels afkappen, tenzij -J gegeven is;-S en -s hebben geen invloed

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Pete TerMaat en Roland Huebner.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/pr>
of lokaal via: info '(coreutils) pr invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.